bpm: '140'
file: "mmp/SonsAlign\xEDgenas.mmp"
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments:
  - instrument_name: Kicker
  - instrument_name: OpulenZ
  - instrument_name: snare01.ogg
  - instrument_name: clap01.ogg
  - instrument_name: tom01.ogg
  - instrument_name: tom02.ogg
  - instrument_name: zap02.ogg
  - instrument_name: hihat_opened01.ogg
  - instrument_name: metronome01.ogg
  - instrument_name: metronome02.ogg
  track_name: Batida/Linha de Baixo 0
  type: bassline
- instruments: []
  track_name: Batida/Linha de Baixo 3
  type: bassline
- instruments: []
  track_name: Batida/Linha de Baixo 2
  type: bassline
- instruments: []
  track_name: Batida/Linha de Baixo 1
  type: bassline
